package model

import recipeappkmp.shared.generated.resources.Res
import recipeappkmp.shared.generated.resources._10_strawberries
import kotlin.time.Duration

val italianList = listOf(
    Recipe(
        title = "Pesto Sauce",
        description = "Italian Sauce of Fresh Basil, Mozzarella, Garlic, and Spices.",
        prepTime = Duration.parse("15m"),
        cookTime = Duration.ZERO,
        servings = "1 Batch",
        ingredients = listOf(
            "1 Bunch of Fresh Basil",
            "½ Cup to ¾ Cup of fresh Mozzarella Cheese, hand shredded",
            "¼ Cup Minced Garlic",
            "Smoked Paprika",
            "¼ tsp Cayenne Powder",
            "Salt and Pepper to taste",
            "Olive Oil [as needed for consistency]",
            "Garlic oil, for taste",
            "White Wine, Fruity [such as layer cake]",
            "2 caps of Lemon Juice",
            ),
        instructions = listOf(
            "Shred Basil in a blender, slowly adding Oil until it blends smooth",
            "Add in Cheese, Garlic, and Spices, blend, adding more Oil as needed"
        ),
        tags = mapOf(
            "Italian" to TagType.CUISINE,
            "Sauce" to TagType.COURSE,
            "Blended" to TagType.TECHNIQUE,
        ),
        image = Res.drawable._10_strawberries,
    )
)